任务单 #35003

command-line-parameter "/K=..." doesn't work

开放日期: 2015-03-19 16:42 最后更新: 2015-05-31 14:24

报告人:
(匿名)
属主:
(del#1144)
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

If I started in the past TeraTerm via a DOS-batch-file I used several commandline-parameters. One of my bat-files looks like that:


set STARTPATH = %cd% if not exist %windir%\fonts\tspecial1.ttf copy tspecial1.ttf %windir%\fonts\ if not exist %windir%\fonts\DejaVuSansMono.ttf copy DejaVuSansMono.ttf %windir%\fonts\ cd %STARTPATH% start ttermpro.exe /K=GB_KEYBOARD_External.cnf /F=gb_teraterm.ini /W="<Direct-connection, PF1 <=> Num>"


With the new TeraTerm-version (4.86) it seems that the keyboard-config-file won't be loaded. If I load (after start of TeraTerm has been completed) the keyboard-file manually via "Menu" => "Setup" => "Load key map" everything is o.k. With the old TeraTerm-version 4.82 there is no problem, the key-map-file will be loaded well.

任务单历史 (3/5 Histories)

2015-03-19 16:42 Updated by: None
  • New Ticket "command-line-parameter "/K=..." doesn't work" created
2015-03-19 16:51 Updated by: None
评论

content of batch-file:

set STARTPATH = %cd%
if not exist %windir%\fonts\tspecial1.ttf copy tspecial1.ttf %windir%\fonts\
if not exist %windir%\fonts\DejaVuSansMono.ttf copy DejaVuSansMono.ttf %windir%\fonts\
cd %STARTPATH%
start ttermpro.exe /K=GB_KEYBOARD_External.cnf /F=gb_teraterm.ini /W="<Direct-connection, PF1 <=> Num>"

2015-03-26 07:26 Updated by: (del#1144)
2015-04-14 18:23 Updated by: (del#1144)
  • 属主 Update from (无) to maya
  • 处理结果 Update from Accepted to Fixed
评论
2015-05-31 14:24 Updated by: (del#1144)
  • Ticket Close date is changed to 2015-05-31 14:24
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名